ScaledFontsPrintFilter Class Reference

`#include <Graph.h>`

Inheritance diagram for ScaledFontsPrintFilter:

## Public Member Functions

virtual QFont | font (const QFont &f, Item item) const
| ScaledFontsPrintFilter (double factor)
double | scaleFontsFactor ()

## Private Attributes

double | d_factor

## Constructor & Destructor Documentation

## ScaledFontsPrintFilter()

ScaledFontsPrintFilter::ScaledFontsPrintFilter | ( | double | factor | ) |

inline

## Member Function Documentation

## font()

virtual QFont ScaledFontsPrintFilter::font | ( | const QFont & | f,
|  | Item | item
| ) |  | const

inline virtual

## scaleFontsFactor()

double ScaledFontsPrintFilter::scaleFontsFactor | ( |  | ) |

inline

## Member Data Documentation

## d_factor

double ScaledFontsPrintFilter::d_factor

private

The documentation for this class was generated from the following file:

- qtiplot/src/plot2D/Graph.h